* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(150,40,32, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.k-934_ryt:after { display: table; content: ''; clear: both; }

.xfz_256-ok { clear: both; }

.tkzy_250-bcabs { width: 1000px; margin: 0 auto; }


.kc_166__wai
{
	display: block;
}

.kc_166__wai:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.tkzy_250-bcabs
{
	margin-top: 70px;
}

.iaffg-490_kkc 
{
	display: table;
	position: relative;
}



.q_477-e
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.q_477-e > a
{
	display: block;
	float: left;
}

.q_477-e > a.fg_962-iuamb
{
	margin-right: 10px;
}

.q_477-e > a.cmi_349-na
{
	margin-right: 10px;
}


.q_477-e > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.q_477-e > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.q_477-e > a.fg_962-iuamb > div > span
{
	background-image: url(../images/FB.png);
}

.q_477-e > a.cmi_349-na > div > span
{
	background-image: url(../images/X.png);
}

.q_477-e > span.zjsm_117__ramo
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.a_286__bcoce 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.f_490-we { background-color: #171717; }

.f_490-we .v_867-nlxy 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.f_490-we .jxct-350_rlg { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.f_490-we .jxct-350_rlg > .l-435_p
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.jxct-350_rlg .qz_903__yrwf
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(150,40,32, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.hj_792-gh
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.hj_792-gh > .qg_409-bgtlb 
{
	float: right;
}


.hj_792-gh > .qg_409-bgtlb > .hio_975__zhui
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.hj_792-gh > .qg_409-bgtlb > .hio_975__zhui > .abvhs_858-z
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.hj_792-gh > .qg_409-bgtlb > .hio_975__zhui.active > .abvhs_858-z
{
	visibility: visible;
}

.hj_792-gh > .qg_409-bgtlb > .hio_975__zhui > .abvhs_858-z > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.hj_792-gh > .qg_409-bgtlb > .hio_975__zhui > .abvhs_858-z > ul > li
{
	display: block;
}

.hj_792-gh > .qg_409-bgtlb > .hio_975__zhui > .abvhs_858-z > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.hj_792-gh > .qg_409-bgtlb > .hio_975__zhui > .abvhs_858-z > ul > li:last-child > a
{
	padding-bottom: 10px
}


.hj_792-gh > .qg_409-bgtlb > .hio_975__zhui > .abvhs_858-z > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.hj_792-gh > .qg_409-bgtlb > .hio_975__zhui > .abvhs_858-z > ul > li > a:hover
{
	color: rgba(150,40,32, 1);
	background: #f0f0f0;
}


.hj_792-gh > .qg_409-bgtlb > .hio_975__zhui > .abvhs_858-z > ul > li > a > .f_581__i
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.hj_792-gh > .qg_409-bgtlb > .hio_975__zhui > .abvhs_858-z > ul > li > a > .f_581__i > .id_525-teeue
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.hj_792-gh > .qg_409-bgtlb > .hio_975__zhui > .abvhs_858-z > ul > li > a:hover > .f_581__i > .id_525-teeue
{
	 
}

.hj_792-gh > .qg_409-bgtlb > .hio_975__zhui > .abvhs_858-z > ul > li > a > .f_581__i > .id_525-teeue > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.hj_792-gh > .qg_409-bgtlb > .hio_975__zhui > .abvhs_858-z > ul > li > a > .dxiy-357_qh
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.hj_792-gh > .qg_409-bgtlb > .hio_975__zhui > .abvhs_858-z > ul > li > a:hover > .dxiy-357_qh
{
	text-decoration: underline;
}




.qg_409-bgtlb > .hio_975__zhui > .ya_940-ecj
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.qg_409-bgtlb > .hio_975__zhui.active > .ya_940-ecj
{
	background: #f5f5f5;
}


.qg_409-bgtlb > .hio_975__zhui > .ya_940-ecj > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.hj_792-gh .wg_335__wjn
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.hj_792-gh .wg_335__wjn > span
{
	display: inline-block;
	color: #f5f5f5;
}


.hj_792-gh .hio_975__zhui.active .wg_335__wjn > span
{
	color: #171717;
}



.hj_792-gh .myhfb_421-afgv
{
	height: 24px;
	width: 34px;
}

.hj_792-gh .myhfb_421-afgv > .o_26__i
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.hj_792-gh .hio_975__zhui.active .myhfb_421-afgv > .o_26__i
{
	border:1px solid #171717;
}

.hj_792-gh .myhfb_421-afgv > .o_26__i > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.cqdac_95-qpi 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.cqdac_95-qpi > .jfa_683-usbbh
{
	display: table;
	margin-top: 70px;
}



.cqdac_95-qpi > .jfa_683-usbbh > *
{
	display: table-cell;
	vertical-align: middle;
}

.cqdac_95-qpi > .jfa_683-usbbh > .gio-592_fmqib
{
	width: 440px;
	max-width: 440px;
}

.cqdac_95-qpi > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.cqdac_95-qpi > h1 .rqdbv-715_ebxp
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.cqdac_95-qpi > .u_856__lnlmf
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.gio-592_fmqib > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(150,40,32, 1);
}


.gio-592_fmqib > .gic-155_kshjy
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.gic-155_kshjy.ha-208_ddvhb
{
	margin-right: 100px;
}


.gic-155_kshjy > h3.ducwh-312_f
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.gic-155_kshjy.ha-208_ddvhb > h3.ducwh-312_f
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.gio-592_fmqib > .gic-155_kshjy .d-222_gtfdj
{
	
}


.gic-155_kshjy .okxt_244__j
{
	display: none;
}


.gic-155_kshjy .d-222_gtfdj.khk_327__ll
{
	margin-top: 20px;
}

.gic-155_kshjy .d-222_gtfdj .gznti_0__vjl {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.gic-155_kshjy.ha-208_ddvhb .d-222_gtfdj .gznti_0__vjl
{
	font-size: 16px;
	font-weight: normal;
}



.gic-155_kshjy .d-222_gtfdj > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.gic-155_kshjy.ha-208_ddvhb .d-222_gtfdj > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.gic-155_kshjy .d-222_gtfdj .r_973-q {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.gic-155_kshjy.ha-208_ddvhb .d-222_gtfdj .r_973-q
{
	max-width: 384px;
	font-size:16px;
}

.gic-155_kshjy .avo-986_dd {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.gic-155_kshjy.ha-208_ddvhb .avo-986_dd 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.ptj_745-ut
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.ptj_745-ut > .adelo_410-q
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.ptj_745-ut > .adelo_410-q.r-855_fsfcs
{
	right: -10px;
	top:-10px;
}

.ptj_745-ut > .adelo_410-q.kne_420__ed
{
	top:0px;
	right: -20px;
}

.ptj_745-ut > .adelo_410-q > .ude_405__ob
{
	display: table-cell;
	vertical-align: middle;
}


.ptj_745-ut > .adelo_410-q .s_513-zwegx
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.ptj_745-ut > .adelo_410-q .hiqc_907__alucb
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.exqm-666_yjsuj > .ptj_745-ut > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.cqdac_95-qpi > .jfa_683-usbbh > .njd-488_p
{
	width: 280px;
}


.njd-488_p > .eay_63__xsgjd
{
    font-size: 16px;
    line-height: 180%;
}


.njd-488_p > .eay_63__xsgjd > b, .njd-488_p > .eay_63__xsgjd > h2, .njd-488_p > .eay_63__xsgjd > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.njd-488_p > .eay_63__xsgjd > ol
{
	padding-left: 20px;
}


main
{
	
}


.gedp_863__vhh
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.c_216__qfa
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.c_216__qfa > li
{
	display: inline-block;
}

.c_216__qfa > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(150,40,32, 1);
}

.c_216__qfa > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.c_216__qfa > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.c_216__qfa > li.active > a
{
	color: #545454;
}




.ytikg-122_ijil 
{ 
	margin-bottom: 50px; 

}



.ytikg-122_ijil > .m_941-uafik
{
	 padding: 30px;
	overflow: hidden;
}


.ytikg-122_ijil > .m_941-uafik:after { display: table; content: ''; clear: both; }




.ytikg-122_ijil h1 
{ 
	color: rgba(150,40,32, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.ytikg-122_ijil h1 .rqdbv-715_ebxp
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.ytikg-122_ijil h2 
{ 
	color: rgba(150,40,32, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.ytikg-122_ijil h2:first-child
{
	padding-top: 0px;
}

.ytikg-122_ijil .m_941-uafik > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.ytikg-122_ijil .m_941-uafik > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.ytikg-122_ijil h2:first-child
{
	padding-top: 0px;
	color: rgba(150,40,32, 1); 
}


.ytikg-122_ijil h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.ytikg-122_ijil h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ytikg-122_ijil h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.m_941-uafik ul { margin-top: 12px; }


.m_941-uafik ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.m_941-uafik ul.clear > li, .m_941-uafik ol.clear > li 
{
	clear: both;
}

.m_941-uafik ul.clear > li:after, .m_941-uafik ol.clear > li:after { display: block; content: ''; clear: both; }


.m_941-uafik ul.qcea-386_zxd
{
	margin-top: 0px !important;
}

.m_941-uafik ul.qcea-386_zxd > li 
{
	margin-left: 0px !important;
}

.m_941-uafik ol { margin-left: 20px; margin-top: 12px; }

.m_941-uafik ol > li { padding-left: 6px;  margin-bottom: 12px;}


.m_941-uafik ul.list-recomend
{
	
}

.m_941-uafik ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.m_941-uafik ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.m_941-uafik ul.list-recomend > li .dscr_img .date, .m_941-uafik ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.m_941-uafik ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.m_941-uafik .awt-757_mt > .ape_605__jmji
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.m_941-uafik .awt-757_mt > .acry_458-tj
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(150,40,32, 1);
}


.ytikg-122_ijil > .m_941-uafik.gedp_863__vhh.ng_207__uc 
{
	margin-bottom: 50px;
}


.ytikg-122_ijil > .m_941-uafik.gedp_863__vhh.ng_207__uc h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(150,40,32, 1);
}


.ng_207__uc table.wabpa-592_fgq th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.ng_207__uc table.wabpa-592_fgq tfoot td b
{
	text-align: center;
}


.ng_207__uc table.wabpa-592_fgq td
{
	width: 50%;
}


.ytikg-122_ijil table { border-collapse: separate; border-spacing: 3px; }

.ytikg-122_ijil td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.ytikg-122_ijil th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.wabpa-592_fgq
{
	width: 100%;
}

table.wabpa-592_fgq td
{
	padding: 0;
}

table.wabpa-592_fgq a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.wabpa-592_fgq a:hover
{
	background: rgba(150,40,32, 1);
	color: white;
}


table.msli-82_ibh
{
	width: 100%;
}


table.msli-82_ibh th
{
	text-align: left;
	font-weight: bold;
}

table.msli-82_ibh th.yav-9_f
{
	max-width: 200px;
}
table.msli-82_ibh th.bzdj_38-hld
{
	max-width: 100px;
}
table.msli-82_ibh th.hc_346__awa
{
	
}

table.msli-82_ibh td
{
	padding: 5px 10px;
}

table.msli-82_ibh tr.jpd_501__xueu td
{
	font-weight: bold;
	border-top: 2px solid rgba(150,40,32, 1);
	border-bottom: 2px solid rgba(150,40,32, 1);
}

table.msli-82_ibh tr.jpd_501__xueu td:first-child
{
	border-left: 2px solid rgba(150,40,32, 1);
}

table.msli-82_ibh tr.jpd_501__xueu td:last-child
{
	border-right: 2px solid rgba(150,40,32, 1);
}

table.msli-82_ibh tr:hover td
{
	background-color: rgba(150,40,32, 0.2);
}

table.msli-82_ibh td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.hjdib-726_n.co_595-uaar
{ 
	margin-bottom: 50px; 

}


.hjdib-726_n.co_595-uaar h2 
{ 
	color: rgba(150,40,32, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.nbwdg_798__ba
{
	padding: 30px;
}


.hjdib-726_n ul
{
	display: block;
}

.hjdib-726_n ul.qcea-386_zxd > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.hjdib-726_n ul.qcea-386_zxd > li:after
{ display: table; content: ''; clear: both; }



.hjdib-726_n ul.qcea-386_zxd > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.hjdib-726_n ul.qcea-386_zxd > li:not(:last-child)
{
	padding-top: 30px;
}


.hjdib-726_n ul.qcea-386_zxd > li:last-child, .hjdib-726_n.wugej-912_ee .m_941-uafik ul > li:last-child
{
	margin-bottom: 0px;
}


.hjdib-726_n ul.qcea-386_zxd > li .big-253_ydli
{
	margin-bottom: 12px;
}

.hjdib-726_n ul.qcea-386_zxd > li .big-253_ydli > i
{
	font-size: 18px;
	font-style: italic;
}

.hjdib-726_n ul.qcea-386_zxd > li .w_359-esyk
{
	float: left;
}


.hjdib-726_n ul.qcea-386_zxd > li .w_359-esyk img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.hjdib-726_n ul.qcea-386_zxd > li .hvipc-448_c
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.hjdib-726_n ul.qcea-386_zxd > li .item_rev
{
	display: none;
}

.hjdib-726_n .mugv_238__ba
{
	margin-top: 20px;
	text-align: center;
}



.hjdib-726_n .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.yc_351__piae.co_595-uaar
{ 
	margin-bottom: 50px; 

}

.yc_351__piae.co_595-uaar h2 
{ 
	color: rgba(150,40,32, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.yc_351__piae.co_595-uaar ul
{
	display: table;
	width: 100%;
}

.yc_351__piae.co_595-uaar ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.yc_351__piae.wugej-912_ee .m_941-uafik ul > li
{
	display: block;
	margin-bottom: 20px;
}


.yc_351__piae ul > li:last-child, .yc_351__piae.wugej-912_ee .m_941-uafik ul > li:last-child
{
	margin-bottom: 0px;
}


.yc_351__piae ul > li .a_973-bih
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(150,40,32, 1);
}


.yc_351__piae ul > li .htx_766-vc
{
	overflow: hidden;
    border: 2px solid rgba(150,40,32, 1);
}

.yc_351__piae ul > li .htx_766-vc > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.yc_351__piae ul > li .o_531-ce
{
	margin-bottom: 12px;
}

.yc_351__piae ul > li .gbhuh_679-vgqrg
{
	color: #777777;
}



.yc_351__piae .qi_102-cqbcd
{
	margin-top: 20px;
	text-align: center;
}




.p_575-yzzqg 
{ 
	margin-bottom: 50px;
}

.p_575-yzzqg .rjc_130-f:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.p_575-yzzqg .rjc_130-f 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.p_575-yzzqg .rjc_130-f img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.p_575-yzzqg .iea_231__vdjr 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.bpjvk-298_y
{
	display: block;
	line-height: 130%;

}

.bpjvk-298_y > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.bpjvk-298_y > div > dt
{
	display:inline-block;
}

.bpjvk-298_y > div > dd
{
	display:inline;
}

.p_575-yzzqg .cxik-231_o
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.p_575-yzzqg h2 
{ 
    color: rgba(150,40,32, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.tnq-45_ex {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(150,40,32, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.tnq-45_ex > .vkxdg_630-aa
{
	display: table;
	width: 100%;
}


.tnq-45_ex > .vkxdg_630-aa > *
{
	display: table-cell;
	vertical-align: top;
}


.tnq-45_ex .ptj_745-ut > img
{
	max-width: 400px;
}



.cf_198-fsycw 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.indmx_928__w
{
	display: block;
	margin-right: 40px;
}


.indmx_928__w li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.indmx_928__w li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.indmx_928__w li a:hover
{
	text-decoration: underline;
}

.grefg_394__afisl { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.grefg_394__afisl .eqjf_875-zv
{
	display: block;
	text-decoration: none;
}

.grefg_394__afisl .eqjf_875-zv .rqdbv-715_ebxp
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.grefg_394__afisl h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.grefg_394__afisl .bbre_439-ea
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);

}


.bbre_439-ea a
{
	color: #FFFFFF;
	text-decoration: none;
}

.bbre_439-ea a:hover
{
	text-decoration: underline;
}



.grefg_394__afisl .bdddx_317-izl
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);
}


.grefg_394__afisl .bxcep-296_cxox
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.t-367_hbi
{
	padding: 30px;
    overflow: hidden;
}


.t-367_hbi > .feg_977__av
{
	float: right;
	width: 50%;
}

.t-367_hbi > .feg_977__av > .pcyaw_698__xev
{
	padding-left: 20px;
	border-left: 3px solid rgba(150,40,32, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.t-367_hbi > .feg_977__av > .pcyaw_698__xev > .bpjvk-298_y
{
	margin-top: 20px;
}

.t-367_hbi > .s-131_bi
{
	float: left;
	width: 50%;
}

.t-367_hbi > .s-131_bi form
{
	display: block;
	width: 100%;
}

.t-367_hbi > .s-131_bi .pdmz_752__njwvb
{
	margin-top: 20px;
}

.t-367_hbi > .s-131_bi .ce_79__atwgv
{
	display: none;
}


.t-367_hbi > .s-131_bi .pdmz_752__njwvb label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.t-367_hbi > .s-131_bi .pdmz_752__njwvb input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.t-367_hbi > .s-131_bi .pdmz_752__njwvb textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.t-367_hbi > .s-131_bi .pdmz_752__njwvb .cw_948__aib {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.t-367_hbi > .s-131_bi .ji-422_qz
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(150,40,32, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.tkzy_250-bcabs { width: 100%; }
	
.f_490-we { text-align: center; }
	
	
	
	
.f_490-we .jxct-350_rlg
	{
		
		
	}

	
	

	
	
	
	.q_477-e
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.q_477-e > a
{
	
}

	
.q_477-e > a.cmi_349-na
{
	margin-right: 0px;
}
	
.q_477-e > a > div
{
    width: 24px;
	height: 24px;
}

.q_477-e > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.q_477-e > a.fg_962-iuamb > div > span
{
	
}

.q_477-e > a.cmi_349-na > div > span
{
	
}


.q_477-e > span.zjsm_117__ramo
{
	display: none;
}
	

	
	
	.a_286__bcoce
	{
		width: auto;
	}
	
	
	.hj_792-gh
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.hj_792-gh > .qg_409-bgtlb > .hio_975__zhui:not(.active)
	{
		position: relative;
	}
	
	
		.hj_792-gh > .qg_409-bgtlb > .hio_975__zhui.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.qg_409-bgtlb > .hio_975__zhui > .ya_940-ecj
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.hj_792-gh > .qg_409-bgtlb > .hio_975__zhui > .abvhs_858-z
	{
		
		display: none;
	}
	


.hj_792-gh > .qg_409-bgtlb > .hio_975__zhui.active > .abvhs_858-z
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.hj_792-gh > .qg_409-bgtlb > .hio_975__zhui > .abvhs_858-z > ul
{
	display: block;
	max-height:300px;
}

.hj_792-gh > .qg_409-bgtlb > .hio_975__zhui > .abvhs_858-z > ul > li
{
	
}
	
	
.hj_792-gh > .qg_409-bgtlb > .hio_975__zhui > .abvhs_858-z > ul > li:after 
{ display: table; content: ''; clear: both; }	

.hj_792-gh > .qg_409-bgtlb > .hio_975__zhui > .abvhs_858-z > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.hj_792-gh > .qg_409-bgtlb > .hio_975__zhui > .abvhs_858-z > ul > li:last-child > a
{
	padding-bottom: 10px
}


.hj_792-gh > .qg_409-bgtlb > .hio_975__zhui > .abvhs_858-z > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.hj_792-gh > .qg_409-bgtlb > .hio_975__zhui > .abvhs_858-z > ul > li > a > .dxiy-357_qh
{
	font-size: 14px;	
}
	
	
	
.qg_409-bgtlb > .hio_975__zhui > .ya_940-ecj > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.qg_409-bgtlb > .hio_975__zhui.active > .ya_940-ecj > *
{
	font-size: 16px;
}	
		
.qg_409-bgtlb > .hio_975__zhui:not(.active) > .ya_940-ecj > .wg_335__wjn
{
	display: none;
}
	
	
	
.hj_792-gh .myhfb_421-afgv
{
	width: 24px;
}

.hj_792-gh .myhfb_421-afgv > .o_26__i
{
	width: 24px;
	height: 24px;
}
	
	
.hj_792-gh .hio_975__zhui:not(.active) .myhfb_421-afgv > .o_26__i
{
	margin-left: 0px;
}

.hj_792-gh .hio_975__zhui.active .myhfb_421-afgv > .o_26__i
{
	border:1px solid #171717;
}

.hj_792-gh .myhfb_421-afgv > .o_26__i > img
{
	height: 24px;
}
	

.f_490-we .jxct-350_rlg > .l-435_p
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.jxct-350_rlg .qz_903__yrwf
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.hj_792-gh.r-855_fsfcs
	{
		float: none;
	}
	
.hj_792-gh.r-855_fsfcs > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.hj_792-gh .big-253_ydli
	{
		line-height: 18px;
	}
	
	.hj_792-gh .myhfb_421-afgv > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.hj_792-gh .myhfb_421-afgv > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.cqdac_95-qpi {
    padding: 30px 20px;
	}
	
	.cqdac_95-qpi > .jfa_683-usbbh
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.cqdac_95-qpi > .jfa_683-usbbh > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.cqdac_95-qpi > .jfa_683-usbbh > .exqm-666_yjsuj
	{
		padding-top: 10px
	}
	
	.cqdac_95-qpi > .jfa_683-usbbh > .gio-592_fmqib
	{
		width: 100%;
		padding-top: 30px
	}
	
	.gio-592_fmqib > .gic-155_kshjy
	{
		margin: 20px 0px 0px 0px;
	}
	
	.exqm-666_yjsuj > .ptj_745-ut > img
	{
		max-width: none;
		width: 100%;
	}
	
	.cqdac_95-qpi > .jfa_683-usbbh > .njd-488_p
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.tkzy_250-bcabs
	{
		margin-top: 30px;
	}
		
	.ytikg-122_ijil { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.ytikg-122_ijil h2 { padding-bottom:20px; }
	.ytikg-122_ijil > .m_941-uafik
	{
		padding: 20px;
	}

	.ytikg-122_ijil p + h2 { }
	.ytikg-122_ijil ul { }
	.ytikg-122_ijil li { }
	.ytikg-122_ijil table { width: 100% !important; }
	
	.ytikg-122_ijil img { max-width: 100% !important; }
	

	.hjdib-726_n.co_595-uaar
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.hjdib-726_n.co_595-uaar h2
	{
		padding-bottom: 20px;
	}
	
	.hjdib-726_n.co_595-uaar ul
	{
		display: block;
	}
	
	.hjdib-726_n.co_595-uaar ul > li
	{
		display: block;
		width: 100%;
	}
	
	.hjdib-726_n.co_595-uaar ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.hjdib-726_n ul.qcea-386_zxd > li > .w_359-esyk
	{
		float: none !important;
	}
	
	.hjdib-726_n ul.qcea-386_zxd > li > .hvipc-448_c
	{
		padding: 0px;
	}
	
	
		.yc_351__piae.co_595-uaar
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.yc_351__piae.co_595-uaar h2
	{
		padding-bottom: 20px;
	}
	
	.yc_351__piae.co_595-uaar ul
	{
		display: block;
	}
	
	.yc_351__piae.co_595-uaar ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.yc_351__piae.co_595-uaar ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.yc_351__piae.co_595-uaar ul > li .hvipc-448_c
	{
		padding: 0px;
	}
	
	.nbwdg_798__ba
	{
		    padding: 20px;
	}
	
	
	.p_575-yzzqg
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.p_575-yzzqg h2
	{
		padding-bottom: 20px;
		
	}
	
	.p_575-yzzqg .rjc_130-f
	{
		padding: 20px;
	}
	
	.p_575-yzzqg .rjc_130-f img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.p_575-yzzqg .cxik-231_o
	{
		padding-left: 0px;
	}
	
	
	
	
	.tnq-45_ex
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.tnq-45_ex > .vkxdg_630-aa
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.vkxdg_630-aa > .mh_79-homd
	{
		display: block;
	}
	
	.vkxdg_630-aa > .xs-781_qhrjf
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.vkxdg_630-aa > .xs-781_qhrjf > .ptj_745-ut
	{
		
	}
	
	
	.gic-155_kshjy.ha-208_ddvhb
	{
		margin-right: 0;
	}
	
	
	.gic-155_kshjy.ha-208_ddvhb .d-222_gtfdj > input
	{
		max-width: none;
	}
	
	.gic-155_kshjy.ha-208_ddvhb .avo-986_dd
	{
		max-width: none;
	}
	
	
	.ptj_745-ut > .adelo_410-q.kne_420__ed
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.grefg_394__afisl
	{
		text-align: center;
	}
	
	.indmx_928__w
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.indmx_928__w li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.indmx_928__w li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.c_216__qfa
	{
		margin-left: 20px !important;
		
	}
	
	.c_216__qfa > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.ytikg-122_ijil table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.wabpa-592_fgq a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.ytikg-122_ijil > .m_941-uafik.jmza-104_gldje
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.m_941-uafik ul.list-recomend > li
{
	display: block;
}
	
.t-367_hbi > .s-131_bi
{
	width: 100%;
	float: none;
}
	
.t-367_hbi > .feg_977__av
{
	width: 100%;
	float: none;
}

.t-367_hbi > .feg_977__av > .pcyaw_698__xev
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


